
QGIS Application - Bug report #7936

Cannot save Layer Styles

2013-05-29 04:54 AM - Peter Cornelissen

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16805

Description

Hi

I had a issue with my old laptop (running Windows Vista) saving Layer Styles. I had done previously, but then for some reason or other it

stopped working. I posed the question on Stack Exchange but got nowhere and as no one else had the problem, I guessed it was

something to do with my machine. As I was getting a new laptop I did not go any further. However, I now have a new laptop (running

Windows 8) and have exactly the same problem. Any thoughts?

Regards, Peter

Related issues:

Duplicated by QGIS Application - Bug report # 8785: Style file not saved in W... Closed 2013-10-06

History

#1 - 2013-05-29 05:45 AM - Peter Cornelissen

Hi. I just realised that the issue is when trying to save layer style on layers created from delimited csv files. Is that expected or is that actually an issue?

There is no warning given and it even says that you are overwriting an exiting file if you choose to do that.

#2 - 2013-05-29 12:56 PM - Giovanni Manghi

- Category set to Symbology

Peter Cornelissen wrote:

Hi. I just realised that the issue is when trying to save layer style on layers created from delimited csv files. Is that expected or is that actually an

issue? There is no warning given and it even says that you are overwriting an exiting file if you choose to do that.

if I'm not wrong it is a known issue that has already a ticket. Please check and eventually add your notes there. If you are not testing qgis master please do,

the bug may be eventually already fixed. Cheers!

#3 - 2014-01-30 08:42 PM - kilo lima

Bug still active in January  2014 weekly (v2.1.0-1) x86. Cannot save styles from a csv, gives no error message.

#4 - 2014-06-23 04:59 AM - Giovanni Manghi
- Resolution set to duplicate

- Status changed from Open to Closed
